<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="true_1091">editor USSD</text>
      <target FeatureID="-1" href="USSD_HLP_EDITOR.html">Comandos de serviço</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1091">comandos de serviço</text>
      <target FeatureID="-1" href="USSD_HLP_EDITOR.html">Comandos de serviço</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1091">serviços de rede</text>
      <target FeatureID="-1" href="USSD_HLP_EDITOR.html">Comandos de serviço</target>
   </keywords>
</keywords>